On Wed, Sep 21, 2016 at 7:20 AM, Fabricio Cannini <fcann...@gmail.com>
wrote:

>
> However, I'm no longer able to compile Phonon with the version you sent
> me, which is a dependency for EPW.
>

which version are you referring to? I do not remember sending anything

So, is it possible to have a patch with only the fixes, or even better, a
> 5.4.1 release?
>

short answer: no, it is too much work and the new version of everything
will be out in a few days

Paolo

>
>
> TIA,
> Fabricio
> _______________________________________________
> Pw_forum mailing list
> Pw_forum@pwscf.org
> http://pwscf.org/mailman/listinfo/pw_forum
>



-- 
Paolo Giannozzi, Dip. Scienze Matematiche Informatiche e Fisiche,
Univ. Udine, via delle Scienze 208, 33100 Udine, Italy
Phone +39-0432-558216, fax +39-0432-558222
_______________________________________________
Pw_forum mailing list
Pw_forum@pwscf.org
http://pwscf.org/mailman/listinfo/pw_forum

Reply via email to